Name: vcredist2013
Description: Microsoft Visual C++ Redistributable (2013) 12.0
Provider: Microsoft
License: Microsoft EULA
License_url: https://www.microsoft.com/web/webpi/eula/net_library_eula_enu.htm
Dependencies: []
Steps:
- action: install_exe
  file_name: vcredist_x86.exe
  url: https://download.visualstudio.microsoft.com/download/pr/10912113/5da66ddebb0ad32ebd4b922fd82e8e25/vcredist_x86.exe
  rename: vcredist2013_x86.exe
  file_checksum: 38a1b890ce847167d16567cf7b7a5642
  file_size: 6510136
  arguments: /quiet /norestart

- action: install_exe
  file_name: vcredist_x64.exe
  url: https://download.visualstudio.microsoft.com/download/pr/10912041/cee5d6bca2ddbcd039da727bf4acb48a/vcredist_x64.exe
  rename: vcredist2013_x64.exe
  file_checksum: 49b1164f8e95ec6409ea83cdb352d8da
  file_size: 7200744
  arguments: /quiet /norestart
  for:
    - win64

- action: override_dll
  dll: atl120
  type: native,builtin

- action: override_dll
  dll: msvcp120
  type: native,builtin

- action: override_dll
  dll: msvcr120
  type: native,builtin
  
- action: override_dll
  dll: vcomp120
  type: native,builtin
